"use strict";
const sheep_request_index = require("../../request/index.js");
const PayChannelApi = {
  // 获得指定应用的开启的支付渠道编码列表
  getEnableChannelCodeList: (appId) => {
    return sheep_request_index.request({
      url: "/pay/channel/get-enable-code-list",
      method: "GET",
      params: { appId }
    });
  }
};
const __vite_glob_0_14 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: PayChannelApi
}, Symbol.toStringTag, { value: "Module" }));
exports.PayChannelApi = PayChannelApi;
exports.__vite_glob_0_14 = __vite_glob_0_14;
